BODY {
	BACKGROUND:  #cccc99; WIDTH: 100%; PADDING-TOP: 10px; POSITION: relative
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BODY {
	FONT-SIZE: 14px; LINE-HEIGHT: 150%; FONT-FAMILY: Arial, Helvetica, sans-serif
}
BODY {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: center top; PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 100% Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; 
	PADDING-TOP: 0px; TEXT-ALIGN: center
}
.twoColFixLt #container {
	Z-INDEX: 0;   POSITION: absolute; TOP: 130px; LEFT: 240px; PADDING-TOP: 30px; WIDTH: 80%;
}
@media screen and (max-width: 480px) {
.twoColFixLt #container {
	Z-INDEX: 0;  LEFT: 0em; POSITION: absolute; TOP: 19em; PADDING-TOP: 10px; WIDTH: 100%;
    }
}
.twoColFixLt #mainContentin {
	WIDTH: 100%; BACKGROUND-COLOR: #202020
}
@media screen and (max-width: 480px) {
.twoColFixLt #mainContentin {
	 WIDTH: 100%
    }
}
DIV#mainContentin {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px;  PADDING-BOTTOM: 5px; WIDTH: 80%; PADDING-TOP: 60px; 
}
@media screen and (max-width: 480px) {
DIV#mainContentin {
	 PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-TOP: 0px; WIDTH: 100%
    }
}
P {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 14px; 
	BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 0px
}
H1 {
	FONT-SIZE: 18px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 18px; TEXT-ALIGN: left
}
H2 {
	FONT-SIZE: 14px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 16px; TEXT-ALIGN: left
}
H3 {
	FONT-SIZE: 14px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 16px; TEXT-ALIGN: left
}
A:link {
	FONT-SIZE: 16px; COLOR: #ffd047; TEXT-DECORATION: none
}
A:hover {
FONT-SIZE: 16px; COLOR: #fff; TEXT-DECORATION: underline
}
A:active {
	FONT-SIZE: 16px; COLOR: #cccccc; TEXT-DECORATION: underline
}
A:visited {
	FONT-SIZE: 16px; COLOR: #fff; TEXT-DECORATION: none
}
P {
	MARGIN: 1em 0px; FONT-SIZE: 16px; COLOR: #cccccc
}
@media screen and (max-width: 480px) {
    IMG {
  width: 90%;
  height: auto;
}
}
DIV {
	FONT-SIZE: 16px; COLOR: #cccccc
}
TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
TH {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#tablewhite {
	BACKGROUND: #fff;
}
@media screen and (max-width: 480px) {
    #table1 {
	WIDTH: 100%;
	    }
}
#yai {
	Z-INDEX: 1; POSITION: absolute; TOP: 100px; LEFT: 0em; BACKGROUND: #cccc99; WIDTH: 1200px;
	PADDING-BOTTOM: 0px; PADDING-RIGHT: 0px; PADDING-LEFT:5px; MARGIN: 0px 0px 0px 0px; PADDING-TOP: 6px; 
}
@media screen and (max-width: 480px) {
    #yai {
	     WIDTH: 100%; PADDING-LEFT:0px; PADDING-TOP: 0px;
    }
}
#yai P A:link {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 8px; PADDING-LEFT: 10px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; 
	TEXT-DECORATION: none; FONT: bold 13px verdana,sans-serif; COLOR: #6F0000;  BORDER-RIGHT-WIDTH: 0px
}
@media screen and (max-width: 480px) {
#yai P A:link {
	     PADDING-RIGHT:3px; PADDING-LEFT: 3px;
	         }
}
#yai P A:hover {
	TEXT-DECORATION: underline; Color: #fff
}
#yai P A:visited {
    BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 8px; PADDING-LEFT: 10px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; 
    TEXT-DECORATION: none; FONT: bold 13px verdana,sans-serif; COLOR: #6F0000;  BORDER-RIGHT-WIDTH: 0px
}
#bai {
	Z-INDEX: 2; POSITION: absolute; TOP: 160px; LEFT: 250px; BACKGROUND: #202020; 
	 PADDING-LEFT: 0px; FONT:  MARGIN: 0px 0px 0px 0px; PADDING-TOP: 0px; 
}
@media screen and (max-width: 480px) {
    #bai {
	    POSITION: absolute; TOP: 14em; LEFT: 0em; PADDING-LEFT:0px; PADDING-TOP: 0px; WIDTH: 100%;
    }
}
#bai P A {
	TEXT-DECORATION: none; FONT:  14px verdana,sans-serif; COLOR: #cccccc; PADDING-RIGHT: 6px; PADDING-LEFT: 8px;
}
#bai P A:hover {
	TEXT-DECORATION: underline; COLOR: #FFD047
}
#bai P A:visited {
	TEXT-DECORATION: none; FONT:  14px verdana,sans-serif; COLOR: #cccccc; PADDING-RIGHT: 6px; PADDING-LEFT: 8px;
}
#header {
	 BACKGROUND:  #0C0C0C; WIDTH: 100%;  HEIGHT: 100px; POSITION: absolute; TOP: 0em
}
#header A {
	TEXT-DECORATION: none; COLOR: #fff  
}
#header A:visited {
	COLOR: #fff
}
#header A:hover {
	TEXT-DECORATION: underline
}
#nav {
	Z-INDEX: 3;  LEFT: 10px; WIDTH: 210px; FONT: 14px verdana,arial,sans-serif; 
	COLOR: black; PADDING-TOP: 4px; POSITION: absolute; TOP: 140px 
}
@media screen and (max-width: 480px) {
    #nav {
    	display: none;	
    }
}
#nav IMG {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 15px; PADDING-BOTTOM: 5px; PADDING-TOP: 2px
}
#nav p {
	margin-left: 15px; margin-right: 8px;
}
#nav A {
	TEXT-DECORATION: none
}
#nav A:hover {
	TEXT-DECORATION: none; COLOR: #fff
}
#nav A:visited {
	TEXT-DECORATION: none; COLOR: #410e02
}

#nav UL {
	PADDING-RIGHT: 10px; PADDING-LEFT:4px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#nav UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 1px; MARGIN: 0px; PADDING-TOP: 2px; LIST-STYLE-TYPE: none
}
#nav UL A {
	PADDING-LEFT: 2em; COLOR: #410e02; FONT: 14px verdana,arial,sans-serif;
}
#nav B {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 1em;  
	PADDING-BOTTOM:5px; MARGIN: 0px 0px 0px 0px; COLOR: #666666; PADDING-TOP: 5px; LETTER-SPACING: 1px 
}
#nav B A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0em;  
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 0px; COLOR: #1A3600; PADDING-TOP: 0px; LETTER-SPACING: 1px 
}
#cesta {
	PADDING-RIGHT: 5px; PADDING-LEFT: 10px; BACKGROUND: #3E3E3E; FLOAT: left; PADDING-BOTTOM: 5px; 
	MARGIN: 0px 5px 15px 8px; WIDTH: 150px; COLOR: #fff; PADDING-TOP: 6px
}
#cesta B {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; MARGIN: 0px 0px 7px; 
	FONT: bold 14px/16px arial, sans-serif; COLOR: #fc3; PADDING-TOP: 0px; BORDER-BOTTOM: #fc3 1px solid
}
#cesta P {
	MARGIN: 0px 0px 10px; FONT: 11px/12px verdana,sans-serif
}
#cesta A  {
	TEXT-DECORATION: underline; COLOR: #fff 
}
#cesta A:hover {
	TEXT-DECORATION: none 
}
.button-text {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; CURSOR: hand; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.button-text-red {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; CURSOR: hand; COLOR: #6F0000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.qty-title-text {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #ffff99; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.price-title-text {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #fff; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.price-content-text {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #fff; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
#footer {
	CLEAR: both; PADDING-RIGHT: 21px; PADDING-LEFT: 21px; BACKGROUND: #7e8d48; PADDING-BOTTOM: 21px; FONT: 11px verdana,sans-serif; PADDING-TOP: 21px
}
@media screen and (max-width: 480px) {
    #footer {
	display: none;
	    }
}
ooter UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold 11px verdana,sans-serif; COLOR: #6c6; PADDING-TOP: 0px
}
#footer UL LI UL {
	DISPLAY: inline; FONT-WEIGHT: normal
}
#footer UL LI {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#footer  A {
	TEXT-DECORATION: none; PADDING-RIGHT: 7px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; MARGIN: 0px 2px 0px 0px; COLOR: #fff; PADDING-TOP: 0px; WHITE-SPACE: nowrap
}
#footer  A:hover {
	TEXT-DECORATION: none; COLOR: #ccc;
}
#copy {
	 BACKGROUND: #0C0C0C;  PADDING-RIGHT: 0px; PADDING-LEFT: 10px;
	 FONT-SIZE: 12px;  PADDING-BOTTOM: 15px; COLOR: #fff; PADDING-TOP: 10px;
}
@media screen and (max-width: 480px) {
    #copy {
	display: none;
	    }
}
#rightbox {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; BACKGROUND: #3E3E3E; FLOAT: right; PADDING-BOTTOM: 5px; 
	MARGIN: 5px 5px 5px 5px; WIDTH: 150px; COLOR: #fff; PADDING-TOP: 6px
}
#rightbox B {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; MARGIN: 0px 0px 7px; 
	FONT: bold 14px/16px arial, sans-serif; COLOR: #fc3; PADDING-TOP: 0px; BORDER-BOTTOM: #fc3 1px solid
}
#rightbox P {
	MARGIN: 0px 0px 10px; FONT: 11px/12px verdana,sans-serif
}
#rightbox A  {
	TEXT-DECORATION: underline; COLOR: #fff 
}
#rightbox A:hover {
	TEXT-DECORATION: none 
}
#rightbox UL LI {
	FONT: 11px verdana, sans-serif
}
.search-box {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; WIDTH: 175px; PADDING-RIGHT: 0px; BACKGROUND: url('tests/search-box.gif') no-repeat left top; HEIGHT: 22px; PADDING-TOP: 5px
}
INPUT.search-field {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 4px; WIDTH: 123px; PADDING-RIGHT: 0px; FONT-FAMILY: tahoma; BACKGROUND: url('tests/search-form.png')  #333333 no-repeat left top; FLOAT: left; HEIGHT: 18px; COLOR: #fff; FONT-SIZE: 11px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 3px
}
INPUT.auto-select2 {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 4px; WIDTH: 123px; PADDING-RIGHT: 0px; FONT-FAMILY: tahoma; BACKGROUND: url('tests/search-form.png')  #333333 no-repeat left top; FLOAT: left; HEIGHT: 18px; COLOR: #fff; FONT-SIZE: 11px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 3px
}
INPUT.search-go {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 21px; PADDING-RIGHT: 0px; BACKGROUND: url('tests/search-icon.png') no-repeat left top; FLOAT: left; HEIGHT: 21px; BORDER-TOP: 0px; CURSOR: pointer; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
INPUT.search-go:hover {
	BACKGROUND: url('tests/search-icon.png') no-repeat left bottom; 
}
INPUT.auto-select2.placeholder {
COLOR: #fff
}
INPUT.placeholder {
	COLOR: #777
}